API Reference
KYC
Know-your-customer verification.
1 endpoints· Auth: API Key
post
/api/v1/store/integrations/kyc/upload API KeyCreate upload
Request body
application/json
{
"FirstDocumentType": "nationalIdCard",
"FirstDocumentFront": "string",
"FirstDocumentBack": "string",
"SecondDocumentType": "nationalIdCard",
"SecondDocumentFront": "string",
"SecondDocumentBack": "string"
}| FirstDocumentType KycDocumentType | — |
| FirstDocumentFront string (binary) | — |
| FirstDocumentBack string (binary) | — |
| SecondDocumentType KycDocumentType | — |
| SecondDocumentFront string (binary) | — |
| SecondDocumentBack string (binary) | — |
Responses
200Success
cURL
curl -X POST "https://stagging-api.sendyiq.com/api/v1/store/integrations/kyc/upload" \
-H "Content-Type: application/json" \
-H "X-API-Key: <YOUR_API_KEY>" \
-d '{
"FirstDocumentType": "nationalIdCard",
"FirstDocumentFront": "string",
"FirstDocumentBack": "string",
"SecondDocumentType": "nationalIdCard",
"SecondDocumentFront": "string",
"SecondDocumentBack": "string"
}' Try itagainst staging · https://stagging-api.sendyiq.com
Request body (JSON)
Set credentials in the “Authorize” menu